rpld-codec-helper(1)

NAME

rpld-codec-helper - Codec helper script for RoarAudio PlayList Daemon

SYNOPSIS

rpld-codec-helper

DESCRIPTION

The RoarAudio PlayList Daemon is a daemon which manages playlists and can play files or streams from those lists using a RoarAudio Sound Server.

This program is used internally by rpld to support codecs which are not supported by the sound server. Those formats are normally non-free ones. If you use recommended formats like Ogg Vorbis this seldom will be used.

This program should never be called directly (by user).

Functionality of this is not part of rpld to keep sources clean and to avoid depends on code with doubtful legal status.

OPTIONS

This program does not have any options.

SEE ALSO
rpld(1), RoarAudio(7).

HISTORY

Support for codec helper script was added with release 0.1beta0 and 0.1rc4 will be the first release shipping a codec helper script.